<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Game</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <div class="all">
        <div class="result">  <img src="pics/Player1_Winner.png" class="winner" alt="The Winner Player"> </div>
        <div class="new"> <img src="pics/file_pic.png" alr=""File_Pix> &nbsp; <button>NOUVEAU</button> </div>
        <div class="players">
          <div class="player1">
               <h2> JOUEUR 1  <img src="pics/zoro_avatar.png"> </h2>
               <div class="redult1"> 9</div>
               <div class="resulall1">14</div>
          </div>

          <div class="player2">
            <h2> JOUEUR 2  <img src="pics/luffy_avatar.png"> </h2>
            <div class="redult2">8</div>
            <div class="resulall2">0</div>
          </div>
        </div>
        <img src="pics/cube_3.png" class="cube" alt="Cube_">
        <div class="lance"> <img src="pics/launch.png"> <button>LANCE</button> </div>
        <div class="pass"> <img src="pics/pass.png">  <button>PASS</button> </div>

    </div>
    <script src="index.js"> </script>
</body>
</html>